WordPress.org

Ready to get started?Download WordPress

Forums

xlmprc.php version 2.2 broke Ecto (1 post)

  1. douglas2007
    Member
    Posted 6 years ago #

    We had been using WordPress 2.1 with Ecto 2.4.2 (to write/edit posts offline) and it was working fine. But then we upgraded WordPress to v. 2.2.1 and it broke. It didn't just stop working, but when we published a new post all the older posts were changed to having a tiny font. It appears that a closing div tag in the index.php file is getting deleted when a new post is published, so that all the text after that has a tiny style applied to it (from the little links at the bottom of the post for printing and crediting the author).

    Ecto support suggested that the xlmprc.php file might have gotten corrupted in the WordPress upgrade to 2.2.1 I experimented on a stage version of our blog with reverting to the xlmprc.php file from a backup of WP v. 2.1 It fixed the problem of fonts becoming too small in old posts.

    Now I just need to know is there something in the 2.2.1 version of xlmprc.php that is needed for it to work with the rest of the WP 2.2.1 files? Is there some specific part of the old version of the xlmprc.php file that could simply be moved to the new version? I don't want to corrupt the new 2.2.1 files. Please help. Our editor loves using Ecto and is struggling along with editing directly in WordPress online now.

Topic Closed

This topic has been closed to new replies.

About this Topic